@charset "UTF-8";

/* 見出し
----------------------------------------------- */
.hdg-a-wrapper {
	margin-bottom: 20px;
}
.section-inner > h2 {
	margin-bottom: 56px;
}
.concept {
    max-width: 1280px;
    text-align: center;
    margin: 0 auto 20px !important;
}
.left {
    text-align: left!important;
}

@media only screen and (max-width: 768px){
	.concept {
	    padding: 0 5%;
	}
}

/* ローカルナビ
----------------------------------------------- */
.main-contents .hdg-a-wrapper + .section .section-inner {
	padding-top: 0 !important;
	padding-bottom: 20px !important;
	min-height: 0;
}

/* ショートカットナビゲーション */
@media only screen and (max-width: 1000px) {
	.js-nav-fixed {
		display: none;
	}
}
/* ストラクチャーナビゲーション */
.nav-structure-a {
	margin-bottom: 10px;
}
@media only screen and (min-width: 1000px) {
	.nav-structure-a {
		display: none !important;
	}
}

/* メインビジュアル 
----------------------------------------------- */
.hero-area-c {
	background-color: #72b2df;
}
.hero-area-c + * {
	margin-top: 0;
}
.hero-area-c .content-inner {
	padding-left: 5%;
	max-width: 950px;
}
.hero-area-c .content-inner .main-txt > * {
	font-size: 3.5rem;
	/*text-shadow: 
		rgba(10, 85, 151, 0.9) 2px 0px 3px, rgba(10, 85, 151, 0.9) -2px 0px 3px,
		rgba(10, 85, 151, 0.9) 0px -2px 3px, rgba(10, 85, 151, 0.9) -2px 0px 3px,
		rgba(10, 85, 151, 0.9) 2px 2px 3px, rgba(10, 85, 151, 0.9) -2px 2px 3px,
		rgba(10, 85, 151, 0.9) 2px -2px 3px, rgba(10, 85, 151, 0.9) -2px -2px 3px,
		rgba(10, 85, 151, 0.9) 1px 2px 3px, rgba(10, 85, 151, 0.9) -1px 2px 3px,
		rgba(10, 85, 151, 0.9) 1px -2px 3px, rgba(10, 85, 151, 0.9) -1px -2px 3px,
		rgba(10, 85, 151, 0.9) 2px 1px 3px, rgba(10, 85, 151, 0.9) -2px 1px 3px,
		rgba(10, 85, 151, 0.9) 2px -1px 3px, rgba(10, 85, 151, 0.9) -2px -1px 3px,
		rgba(10, 85, 151, 0.9) 1px 1px 3px, rgba(10, 85, 151, 0.9) -1px 1px 3px,
		rgba(10, 85, 151, 0.9) 1px -1px 3px, rgba(10, 85, 151, 0.9) -1px -1px 3px;*/
}
.hero-area-c .content-inner .sub-txt > * {
	font-size: 2rem;
	/*text-shadow: 
		rgba(10, 85, 151, 0.9) 2px 0px 3px, rgba(10, 85, 151, 0.9) -2px 0px 3px,
		rgba(10, 85, 151, 0.9) 0px -2px 3px, rgba(10, 85, 151, 0.9) -2px 0px 3px,
		rgba(10, 85, 151, 0.9) 2px 2px 3px, rgba(10, 85, 151, 0.9) -2px 2px 3px,
		rgba(10, 85, 151, 0.9) 2px -2px 3px, rgba(10, 85, 151, 0.9) -2px -2px 3px,
		rgba(10, 85, 151, 0.9) 1px 2px 3px, rgba(10, 85, 151, 0.9) -1px 2px 3px,
		rgba(10, 85, 151, 0.9) 1px -2px 3px, rgba(10, 85, 151, 0.9) -1px -2px 3px,
		rgba(10, 85, 151, 0.9) 2px 1px 3px, rgba(10, 85, 151, 0.9) -2px 1px 3px,
		rgba(10, 85, 151, 0.9) 2px -1px 3px, rgba(10, 85, 151, 0.9) -2px -1px 3px,
		rgba(10, 85, 151, 0.9) 1px 1px 3px, rgba(10, 85, 151, 0.9) -1px 1px 3px,
		rgba(10, 85, 151, 0.9) 1px -1px 3px, rgba(10, 85, 151, 0.9) -1px -1px 3px;*/
}


.hero-area-c .content-inner .main-txt{
	width: fit-content;
}

.bgWcolB{
    color: #000;
    background: rgba(255,255,255,.6);
}

@media only screen and (max-width: 767px) {
	.hero-area-c .content-inner {
		padding: 20px 16px 20px;
	}
	.hero-area-c .content-inner .main-txt > * {
		font-size: 2.2rem;
		text-shadow: none;
	}
	.hero-area-c .content-inner .sub-txt > * {
		font-size: 1.8rem;
		font-weight: 400;
		text-shadow: none;
	}

	.bgWcolB{
	    color: #000;
	    background: none;
	}
}

/* 注目情報 
----------------------------------------------- */
.section.information .lyt-col-announce-a > li > a h3 {
	margin-bottom: 16px;
	font-size: 1.8rem;
}
.section.information .lyt-col-announce-a > li > a p + p {
	margin-top: 0 !important;
}
.main-contents .section.diff-bg-d {
    background: #fff;
    color: #fff;
}
.mw1100{
	max-width: 1100px !important;
}

@media only screen and (max-width: 768px) {
	.lyt-hover-a .hover-content .visual a p,
	.lyt-hover-a .hover-content .visual .hover-hdg{
		color: #000; 
	}

}

/* 新着情報 
----------------------------------------------- */
.list-news-a .news-content .date {
	flex-basis: 8em;
}


/* 導入事例
----------------------------------------------- */
.case-studies .lyt-col-feature-a > .col {
	width: 25%;
}
.case-studies .reversal-area > h3 > .icon-ctg-a {
	display: inline-block;
	min-width: 0;
	margin-bottom: 10px;
	padding: 4px 1em;
	font-weight: 400;
}
.case-studies .category-link {
	margin-top: 40px;
	padding-top: 52px;
	display: flex;
	border-top: 1px solid #9a9a9a;
}
.case-studies .category-link > h3 {
	width: 30%;
	font-size: 2.4rem;
	text-align: center;
}

@media only screen and (max-width: 768px) {
	.case-studies .lyt-col-feature-a > .col {
		width: 50%;
	}
	.case-studies .category-link > h3 {
		width: 50%;
	}
}
@media only screen and (max-width: 480px) {
	.case-studies .lyt-col-feature-a > .col {
		width: 100%;
	}
	.case-studies .category-link {
		flex-direction: column;
	}
	.case-studies .category-link > h3 {
		width: 100%;
		margin-bottom: 20px;
	}
}

/* ソリューション
----------------------------------------------- */
.section.diff-bg-a.solution {
	background: #a30b1a;
	color: #fff;
}
.section.diff-bg-a.solution .section-inner {
	padding: 56px 16px 34px !important;
}
.section.diff-bg-a.solution > h2 {
	font-size: 2.8rem;
}
.section.diff-bg-a.solution .lyt-col-feature-a {
	justify-content: center;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col {
	margin-bottom: 40px;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col a {
	color: #fff;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col a .visual {
	margin-bottom: 24px;
	flex-basis: 140px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col a .visual img {
	max-width: 200px;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col h3 {
	margin-bottom: 16px;
	font-size: 1.8rem;
	text-align: center;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col p {
	text-align: center;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col .moreinfo {
	margin-top: 34px !important;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col .moreinfo li {
	margin: 0 auto;
}

@media only screen and (max-width: 480px) {
.section.diff-bg-a.solution .lyt-col-feature-a > .col a .visual {
		flex-basis: auto;
	}
}

/* 関連リンク
----------------------------------------------- */
.list-a[class*=diff-col] > li:before {
	display: none;
}
.bannerArea {
	width: 50%;
	margin: 0 auto !important;
}
.bannerArea a img.frame {
	display: block;
	width: 100%;
	max-width: 306px;
	border: 1px solid #ccc;
	margin: 0 0 8px;
}
.bannerArea li:before {
	display: none;
}

/* バナー
----------------------------------------------- */
ul.bannerArea li:hover{
	opacity: 0.7;
}

.list-a[class*=diff-col]>li {
    padding-left: 0;
    margin: 0 auto;
}
.list-a.diff-col2>li{
    width: 50%;
    max-width: 260px;
}

@media only screen and (max-width: 768px) {
	.bannerArea {
	width: 100%;
	}
	.list-a.diff-col2>li{
	width: 100%;
	margin: 0 auto 20px;
	}
}


/* お問い合わせ 
----------------------------------------------- */
.section.contact-box h2.hdg-d {
	color: #333;
	font-size: 2.8rem;
	margin-bottom: 30px;
}
.section.contact-box .cl-type-form .contact-inner::before {
	background-position: -50px -50px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.section.contact-box .lyt-contact-a > .col + .col {
	border-left: none;
}


/* 調整 
----------------------------------------------- */
hr {
	margin: 56px auto;
	border-top: 1px solid #ccc;
}


.pd0{
	padding: 0 !important;
}